# Generated by Django 2.2.4 on 2019-11-11 07:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tag', '0008_auto_20191101_1244'),
    ]

    operations = [
        migrations.AddField(
            model_name='tag',
            name='old_id',
            field=models.PositiveIntegerField(blank=True, default=None, null=True, verbose_name='old id'),
        ),
        migrations.AddField(
            model_name='tag',
            name='priority',
            field=models.PositiveIntegerField(default=0, null=True),
        ),
    ]
